Subject: FROM: Husam Al Sayed.

From: Husam Al Sayed <[email-masked]>
Date: Wed, 3 Sep 2014 20:57:21 +0200 (CEST)

FROM: Husam Al Sayed.

EMAIL:[email-masked]
 
Hello,
 
I decided to write you this proposal in good faith, believing that you will
not betray me. I am Mr. Husam Al Sayed, a Bank officer here in U.A.E.
 
One Mr. Peter Adams, a citizen of your country and Crude Oil dealer made a fixed deposit with my bank in 2005 for 108 calendar months, valued at US$30,000,000.00 (Thirty Million United State Dollars) the due date for this deposit contract was last 22nd of January 2014. Sadly Peter was among the death victims in the May 27 2006 Earthquake disaster in Java, Indonesia that killed over 5,000 people. He was in Indonesia on a business trip and that was how he met his untimely end. My bank management is yet to know about his death, I knew about it because he was my friend and I am his Account Officer. Peter did not mention any Next of Kin/ Heir when the account was opened, he was not married and no children. Last week my Bank Management requested that Peter should give instructions on what to do 
 about his funds, if to renew the contract.
 
I know this will happen and that is why I have been looking for a means to handle the situation, because if my Bank Directors happens to know that Peter is dead and do not have any Heir, they will take the funds for their personal use, so I don't want such to happen. That is why I am seeking your co-operation to present you as the Next of Kin/ Heir to the account, since you are a foreigner and my bank head quarters will release the account to you. There is no risk involved; the transaction will be executed under a legitimate arrangement that will protect us from any breach of law. It is better that we claim the money, than allowing the Bank Directors to take it, they are rich already. I am not a greedy person, so I am suggesting we share the funds in this ratio, 50/50%, equal sharing. Let 
 me know your mind on this and please do treat this information highly confidential. We shall go over the details once I receive your urgent response. Please Urgently get back to me through this email address as soon as possible:

Have a nice day and God bless. Anticipating your communication.
 
Regards,
FROM: Husam Al Sayed.
EMAIL: [email-masked]
_____________________________________________________________________

Vsetko podstatne z vedy, pocitacov,  mobilov aj hier - http://www.TECHsme.sk